package _06_for循环;

import java.util.Scanner;

public class Test4 {
    public static void main(String[] args) {
        /**
         *  键盘录入两个数字，表示一个范围。
         * ​统计这个范围中。
         *  1   100
         *  50   200
         * ​既能被3整除，又能被5整除数字有多少个？
         *   i % 15 == 0
         *  最终需要打印有多少个
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入开始数字");
        int start = scanner.nextInt();
        System.out.println("请录入结束数字");
        int end = scanner.nextInt();

        // 定义开始个数为0
        int count = 0;
        for (int i = start; i <= end; i++) {
            if(i % 15 == 0){
                // 让个数+1
                System.out.println(i);
                count++;
            }
        }
        System.out.println("一共有"+ count +"个 能呗3和5整除");

    }
}
